/*************************************************************************************************
Alan's Wildlife Tours styling
**************************************************************************************************/
	
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/*************************************************************************************************
For all devices:
**************************************************************************************************/
/* =Basic structure -------------------------------------------------------------- */
/* Body, links, basics*/
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
body { font-family: sans-serif; color: #ffffff; }
body{ font:14px/22px Helvetica, Helvetica Neue, Arial, sans-serif; background-color: #2c5442; margin: 0px; padding: 10px; background-image: url(../images/back-500.jpg); background-repeat: repeat-y; }
/* Links */
a { color: #6FD2A4 /* #A1D3BA;*/; font-weight: bold; }
a:visited { color: #59A883; }
a:hover { color: #8CDBB6; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }
/* Images */
.alignleft {float: left; padding-right: 1.5em; padding-bottom: 1.5em; padding-left: 0em; }
.alignright {float: right; padding-right: 0em; padding-bottom: 1.5em; padding-left: 1.5em; }
.aligncenter {display: block; margin-left: auto; margin-right: auto; padding: 1.5px; }
img {max-width: 100%;	height: auto; width:auto:}
.responsive-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.responsive-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
iframe, object, embed{max-width: 100%;}
.videoWrapper {	position: relative;	padding-bottom: 56.25%; /* 16:9 */	padding-top: 25px;	height: 0;}
.videoWrapper iframe {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;}
/* Format */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #437E62; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
.centre { text-align: center; margin-right: auto; margin-left: auto; }
.centre p { text-align: left; margin: 0px; padding: 0px; }

/*Forms */
form { background-color: #2C5442; padding: 10px; margin-top: 0; margin-right: 0; margin-bottom: 10px; margin-left: 0; overflow: hidden; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
input {line-height: normal; *overflow: visible; background-color: #fff; clear: both; width: 99%; margin-bottom: 10px; border: none;}
select {margin-bottom: 10px;}
textarea {clear: both; width: 99%; margin-bottom: 10px;}
table button, table input { *overflow: auto; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
button { line-height: normal; *overflow: visible; background-color: #E36B10; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
.submit-button { background-color: #E36B10; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 15px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border: none; color: #FFF; font-weight: bold; padding: 5px; width: 100px; float: right; }
.required { font-size: small; color: #DE6605; }
/*************************************************************************************************
ALL DEVICES - layout & styles
**************************************************************************************************/
#wrapper{ background-color: #000000; margin-top: 0px; margin-right: auto; margin-left: auto; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; border: 2px solid #6FD2A4; position: relative; }
/*Header*/
.header {display: block; margin-left: auto; margin-right: auto; }
#contact { display: none; }
#mobile { float: right; margin-right: 10px; margin-top: 10px; }
.logo {display: block; margin-left: auto; margin-right: auto; padding: 1.5px; }
.title{ clear: both; font-size: 28px; font-weight: normal; color: #FFF; padding: 0px; margin-right: auto; margin-left: auto; display: block; text-align: center; line-height: normal; }
/* Navigation Menu*/
#centeredmenu ul { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; border-right-width: 1px; border-right-style: solid; border-right-color: #000; border-top-width: 1px; border-top-style: solid; border-top-color: #000; }
#centeredmenu ul li a { color:#000; display:block; background:#6FD2A4; text-decoration:none; line-height:1.3em; text-align: center; float: left; margin-top: 0; margin-right: 0px; margin-bottom: 3px; margin-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 0px; border-left-width: 3px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: solid; border-left-color: #000; width: 48.5%; }
#centeredmenu ul li a:hover { background-color: #F60; }
#centeredmenu ul li a.active,#centeredmenu ul li a.active:hover {   color:#fff;   font-weight:bold;}
/* Content */
#content { padding-right: 5px; padding-left: 5px; clear: both; padding-top: 15px; }
#content H1 { font-size:2em; color: #F60; }
#content H2 {font-size:1.5em; color: #F60; }
#content H3 {font-size:1.em; font-weight: bold; }
.half { display: block; margin-left: auto; margin-right: auto; width: 100%; padding: 0px; margin-bottom: 15px; border: 1px solid #fff; text-align: center; background-color: #162A21; }	
.half h3 { text-align: center; margin: 0px; padding: 0px; color: #F60; clear: both; }
.half p { padding-top: 0px; padding-right: 5px; padding-bottom: 0px; padding-left: 5px; margin: 0px; }
/*Table*/
.prices { background-color: #2C5442; padding: 5px; text-align: center; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; }
table { margin-left: auto; margin-right: auto; width: 100%; }
tr { text-align: center; }
.priceheader { font-size:1.5em; color: #F60; font-weight: bold; padding-top: 15px; }
td { vertical-align: top; width: 50%; }
.priceline {background-color: #437E62;}
/* Sidebar */
aside { color: #FFFFFF; padding-top: 0em; padding-right: 1em; padding-bottom: 5em; padding-left: 1em; clear: both; }
/* Footer */
#footer { background-color: #000; clear: both; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; padding-right: 5px; padding-left: 5px; border-top-width: 2px; border-top-style: solid; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-color: #2C5442; }
#footRight p img {display: block; margin-left: auto; margin-right: auto;}
#byline { clear: both; float: right; width: 315px; font-size: 80%; text-align: right; }

/* ALL: IE Fixes*/
.ie7 #title{ padding-top:20px; }
/* non-semantic helper classes*/
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
/*What's this for? It adds padding to the wrapper below footer - .clearfix:before, .clearfix:after { content: ""; display: table; }*/
.clearfix:after { clear:both; }
.clearfix { zoom: 1; }
/* Elements*/
.clear { clear: both; }

/*************************************************************************************************
Media Queries
**************************************************************************************************/
@media only screen and (min-width: 740px) {
body { background-image: url(../images/back.jpg); background-repeat: repeat-x; padding-top: 25px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-attachment: fixed; background-position: center top; }
#wrapper{position: relative;}
#contact {display: inline;  background-color: #F60; 
position: absolute; top: -30px; right:15px; 
border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; 
color: #FFC; 
moz-opacity: 0.85; -khtml-opacity: 0.85; opacity: 0.85; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=85); 
padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; 
border-bottom-width: 1px; border-top-style: none; border-right-style: none; border-bottom-style: solid; border-left-style: none; border-bottom-color: #000000; }
#contact a { color: #ffffff; font-weight: bold; }
#contact a:visited { color: #ffffff; }
#contact a:hover { color: #ffffff; font-weight: bold; }
#mobile { display: none; }
.logo { float: left; margin-top: 5px; margin-right: 0px; margin-bottom: 0px; margin-left: 5px; }
.title{ clear: none; float: left; padding-top: 15px; padding-right: 0px; padding-bottom: 0px; padding-left: 35px; font-size: 36px; font-weight: normal; text-align: left; line-height: 40px; }
.header { display: block; margin-left: auto; margin-right: auto; border-radius: 0px 10px 0px 0px; -moz-border-radius: 0px 10px 0px 0px; -webkit-border-radius: 0px 10px 0px 0px; width: 50%; float: right; }
/* Navigation Menu*/
#centeredmenu {   float:left;   width:100%;  overflow:hidden;   position:relative;}
#centeredmenu ul {margin-left: 0px; }
#centeredmenu ul {   clear:left;   float:left;   list-style:none;   margin:0;   padding:0;   position:relative;   left:50%;   text-align:center;}
#centeredmenu ul li {   display:block;   float:left;   list-style:none;   margin:0;   padding:0;   position:relative;   right:50%;}
#centeredmenu ul li a { color:#000; display:block; background:#6FD2A4; text-decoration:none; line-height:1.3em; margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 1px; 
padding: 5px; width: 75px; }
#content{ float:right; width:70%; padding-right: 0px; padding-left: 0px; }
aside { color: #FFFFFF; padding-top: 0em; padding-right: 1em; padding-bottom: 1em; padding-left: 1em; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; border: 2px solid #2C5442; clear: none; margin-bottom: 15px; }
.half { float: left; width: 45%; padding: 0px; margin-right: 15px; margin-bottom: 15px; border: 1px solid #fff; }	
.half h3 { text-align: center; margin: 0px; padding: 0px; color: #F60;  clear: both; }
.half p { padding-top: 0px; padding-right: 5px; padding-bottom: 0px; padding-left: 5px; margin: 0px; font-size: 90%; text-align: left; }
/*Table*/
.prices { background-color: #2C5442; padding: 5px; text-align: center; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; width: 92.7%; }
table { margin-left: auto; margin-right: auto; width: 65%; }
tr { text-align: center; }
.priceheader { font-size:1.2em; color: #F60; font-weight: bold; float: left; width: 30%; padding-top: 15px; }
td { vertical-align: top; width: 50%; }
.priceline {background-color: #437E62;}
aside{ float:left; width:20%; border-bottom-width: 2px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: none; border-bottom-color: #2C5442; border-right-width: 2px; border-right-color: #2C5442; border-top-width: 2px; border-top-color: #2C5442; border-radius: 0px 15px 15px 0px;
 -moz-border-radius: 0px 15px 15px 0px; 	 -webkit-border-radius: 0px 15px 15px 0px;}	
/* Footer */
#footer { background-color: #000; clear: both; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; border-top-width: 2px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: solid; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-color: #2C5442; padding: 20px; overflow: hidden; }
#footLeft { width: 55%; padding-left: 0%; float: left;}
#footRight { width: 40%; padding-right: 0%; float: right; text-align: right; }	
#footRight p img {float: right;}
/* ALL: IE Fixes*/
nav ul li{display:inline;}
.oldie nav a{margin:0 0.7%;}
form { background-color: #2C5442; padding: 15px; margin-top: 0; margin-bottom: 15; margin-left: 0; width: 90%; }
}

@media only screen and (min-width: 1026px) {
body {}
#wrapper{ width:1026px; margin-top: 0; margin-right: auto; margin-bottom: 50px; margin-left: auto; }
.header { }
.logo { float: left; margin-top: 25px; margin-right: 0px; margin-bottom: 0px; margin-left: 25px; }
.title{ clear: none; float: left; padding-top: 35px; padding-right: 0px; padding-bottom: 0px; padding-left: 35px; font-size: 36px; font-weight: normal; text-align: left; line-height: 40px; }
.header {float: right; border-radius: 0px 12px 0px 0px; -moz-border-radius: 0px 12px 0px 0px; -webkit-border-radius: 0px 12px 0px 0px; }
}


/*#wrapper .clearfix .centre #TA_linkingWidgetRedesign289 { background: #F36; text-align: center!important; margin-right: auto!important; margin-left: auto!important; display: block!important; }*/

#TA_linkingWidgetRedesign289 >div { margin: 15px auto; }
